PHP-Nuke Module Emporium <= 2.3.0 Remote SQL Injection Exploit

Свойства

Дата публикации:
23.02.2007

Код

Цель: PHP-Nuke Module Emporium 2.3.0 и более ранние версии

Воздействие: SQL-инъекция

или введите имя

CAPTCHA